.vmenu
{
	display:table;
	position:relative;
	padding:0px; 
	margin:0px 0px 0px 0px; 
	list-style-type:none;
	width:95%;
}

.vmenu li
{
	float:left;
	padding:0px; 
	margin:0px 0px 0px 0px;
	color:#FFFFFF;
	display:table-cell;
	width:100%;
}

.vmenu a
{
	width:96%;
	border-top:solid 0px #DDDDDD;
	margin:0px;
	display:block;
	padding:12px 16px 12px 17px;
	padding:0px;
    height:20px;
    background-color:transparent;
	text-decoration:none;
	letter-spacing:0px;
	font-weight:bold;
	color:#717171;	
	font-family:Arial;
	font-size: 13px;
}

.vmenu a b
{
	position:absolute;
	top:2px;
	left:35px;
	cursor:pointer;
    font-weight:normal;
}

.vmenu .selected a
{
	width:100%;
	height:26px;
	margin:0px 0px 0px 0px;
	padding:11px 15px 3px 17px;
	border-left:solid 1px #ffffff;
	border-right:solid 1px #aaaaaa;
	border-top:solid 1px #aaaaaa;
	border-bottom:solid 1px #aaaaaa;
	background: #ffffff;
	color:#A94F2D; 
	font-weight:normal;
	font-size:15px;
}

.vmenu .selected a:hover
{
	color:#ffffff; 
	background:#FF6702; /*#FF6702;*/
}

.vmenu a:hover
{
	color:#ffffff; 
	background: #000000;
}

.vmenu-org a:hover
{
	color:#ffffff; 
	background: #F60;
}

#vmenu_container
{
	width:200px;
	color:#FFFFFF; 
	background: #000000;
	clear:both;
	text-decoration:none;
	position:relative;
}

.cat_holder
{
	position:relative;
}

.cat_holder a
{
    padding:.2em 50px .2em 35px;
    display:block;
    font-weight:normal;
    color:#000;
}
.cat_holder a:hover
{
    background:#ddd;
}

.cat_holder .cat_info
{
    padding:.18em 0px;
    position:absolute;
    left:4px;
}

.cat_holder .cat_arrow
{
    float:right;
    margin-right:-45px;
}

.stage_space
{
	margin:0px;
	padding:0px;
	height:70px;
	position:relative;
}
.stage_top_help
{
	color:#ffffff;
	background:#FF6702;
	margin:2px 0px 2px 2px;
	padding:3px;
	font-weight:bold;
	line-height:15px;
}
.stage_bottom_help
{
	color:#ffffff;
	background:#FF6702;
	margin:2px 0px 2px 2px;
	padding:6px 3px 6px 3px;
}
.cat_select_container
{
	float:right;
	width:534px;
	margin:0px;
	padding:0px;
	border-top:solid 1px #000000;
	border-left:solid 1px #000000;
	border-bottom:solid 1px #000000;
	font-family:Arial;
	font-size: 10pt;
}

.cat_select_container2
{
	float:right;
	width:98%;
	margin:0px;
	padding:0px;
	font-family:Arial;
	font-size: 10pt;
}

.cat_select_container p,
.cat_select_container2 p
{
	margin: 0px 10px 8px 10px;
	padding: 0px;
	width:500px;
	line-height:16px;
}

.cat_small_font
{
	position:relative;
	margin:0px 0px;
	padding:0px 0px;
	top:0px;
	font-size: 8pt;
	font-weight:normal;
	line-height:12px;
}
.cat_row_top_space_form
{
	margin:2px 0px 0px 0px;
	padding:3px;
	background:#ffffff;
	color:#717171;
	border-top:solid 1px #aaaaaa;
	height:2px;
}
.cat_row_top_space
{
	margin:2px 0px 0px 0px;
	padding:3px;
	background:#ffffff;
	color:#717171;
	border-top:solid 1px #aaaaaa;
	height:10px;
}
.cat_row_bottom_space
{
	position:relative;
	margin:2px 0px 0px 0px;
	padding:3px;
	background:#ffffff;
	color:#717171;
	border-bottom:solid 1px #aaaaaa;
	height:5px;
}
.cat_row
{
	margin:2px 0px 0px 0px;
	padding:3px;
	background:#ffffff;
	color:#717171;
	border-top:solid 1px #aaaaaa;
	height:24px;
	font-family:Arial;
	font-size: 14px;
	letter-spacing:0px;
}

.stage1_tab_done
{
	position:absolute;
	background:#ffffff url(/images/Stage1_Tab_Done.gif) no-repeat;
	top:1px;
	left:10px;
	width:108px;
	height:68px;
}
.stage1_tab_active
{
	position:absolute;
	background:#ffffff url(/images/Stage1_Tab_Active.gif) no-repeat;
	top:5px;
	left:10px;
	width:97px;
	height:68px;
}
.stage2_tab_active
{
	position:absolute;
	background:#ffffff url(/images/Stage2_Tab_Active.gif) no-repeat;
	top:5px;
	left:142px;
	width:97px;
	height:68px;
}
.stage2_tab_done
{
	position:absolute;
	background:#ffffff url(/images/Stage2_Tab_Done.gif) no-repeat;
	top:2px;
	left:142px;
	width:108px;
	height:68px;
}
.stage1_tab
{
	position:absolute;
	background:#ffffff url(/images/Stage1_Tab.gif) no-repeat;
	top:5px;
	left:10px;
	width:97px;
	height:65px;
}
.stage2_tab
{
	position:absolute;
	background:#ffffff url(/images/Stage2_Tab.gif) no-repeat;
	top:5px;
	left:142px;
	width:97px;
	height:65px;
}
.stage3_tab
{
	position:absolute;
	background:#ffffff url(/images/Stage3_Tab.gif) no-repeat;
	top:5px;
	left:273px;
	width:97px;
	height:65px;
}
.stage3_tab_done
{
	position:absolute;
	background:#ffffff url(/images/Stage3_Tab_Done.gif) no-repeat;
	top:1px;
	left:273px;
	width:105px;
	height:72px;
}
.stage_arrow1
{
	position:absolute;
	background:#000000 url(/images/Stage_Arrow.gif) no-repeat;
	top:25px;
	left:110px;
	width:27px;
	height:26px;
}
.stage_arrow2
{
	position:absolute;
	background:#000000 url(/images/Stage_Arrow.gif) no-repeat;
	top:25px;
	left:242px;
	width:27px;
	height:26px;
}

.cat_bottom_corner
{
	position:absolute;
	background:#000000 url(/images/cat_bottom_corner.gif) no-repeat;
	width:12px;
	height:13px;
	top:28px;
	left:-1px;
}

.category_select_header
{
    margin:20px 0px 10px 0px;
    padding:1em 0;
    color:#ffffff;
    background-color:#8D8D8D;
    background-color:#0FB8F5;
    clear:both;
    left:0px;
    width:auto;
    position:relative;
    display:block;
    height:1em;
}

.category_select_header .rtext
{
    font-weight:bold;
    float:right;
    padding-right:1em;
}
.category_select_header .ltext
{
    font-weight:bold;
    float:left;
    padding-left:.8em;
}

.chkselect
{
	list-style-type:none;
	list-style-position: outside;
	margin:0px;
	padding:3px;
	line-height:18px;
}

